package me.blackphreak.CommandHandling;

public class EditStudentCommand extends AbstractCommandHandler {
	public EditStudentCommand(String desc) {
		super(desc);
	}
	
	@Override
	public boolean handle() {
		// TODO: whatever la, but not today do lo :(
		return false;
	}
}
